Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://127.0.0.1:3333/v3/ai/edit-flow \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "prompt": "<string>", "botId": "<string>", "workspaceId": "<string>" } '
import requestsurl = "http://127.0.0.1:3333/v3/ai/edit-flow"payload = { "prompt": "<string>", "botId": "<string>", "workspaceId": "<string>"}headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({prompt: '<string>', botId: '<string>', workspaceId: '<string>'})};fetch('http://127.0.0.1:3333/v3/ai/edit-flow', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Edit an existing Bot flow using AI (Streamed).
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Default Response